Will 10.5 Browserhax work on o3ds?

Discussion in '3DS - Homebrew Development and Emulators' started by Imaginesafety, Jan 31, 2016.

  1. Imaginesafety
    OP

    Imaginesafety Member

    Newcomer
    43
    4
    Sep 7, 2015
    United States
    Currently on Ver.9.9.0-26U, but have no way to get home brew. If I upgrade to 10.5, is Browserhax going to work for old 3ds? I also have ocarina of time if that matters. Can't do Browserhax on current version because of update prompt.
     
  2. andredinizbegio

    andredinizbegio Member

    Newcomer
    26
    0
    Oct 18, 2009
    Brazil
    You can get homebrew on it. Just use one of the 9.9 compatible versions of browserhax.
     
  3. Imaginesafety
    OP

    Imaginesafety Member

    Newcomer
    43
    4
    Sep 7, 2015
    United States
    I said I can't use Browserhax because of upgrade notice
     
  4. The Real Jdbye

    The Real Jdbye Always Remember 30/07/08

    Member
    GBAtemp Patron
    The Real Jdbye is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    12,509
    5,471
    Mar 17, 2010
    Norway
    Alola
    Don't update. You can get a savedongle for around $15, use it to install oothax and then downgrade to 9.2. Or if you know someone with homebrew or a Sky3DS you can borrow it and install oothax with that. If you update you will lose your chance to downgrade, that is unless you get a hardmod installed and use this: http://gbatemp.net/threads/wip-hard...m-from-10-4-10-5-to-10-2.412836/#post-6032524
    But getting a hardmod installed will cost you more than $15 and 10.6 will likely block this downgrade method from working so you won't have very long to use it.
    It's best to downgrade while you can.